	/* TOP NAV STYLE STARTS */
.menu {position: fixed;right:10px; top: 25px;height: 16px; width: 22px; z-index: 999; background: 0;outline: 0; padding: 0; border: 0; -webkit-transition: 0.4s -webkit-transform linear;  transition: 0.4s transform linear;-webkit-transition: .4s ease;-moz-transition:  .4s ease;-o-transition:  .4s ease;transition:  .4s ease;}
.headerscroll .menu{top:14px;}
.menu:focus{outline: 0;box-shadow: none;}
.bar, .bar::before, .bar::after {position: absolute;top: 50%;left: 0;height:2px;   background:#000; margin: auto; width: 100%;content: ''; -webkit-transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s -webkit-transform linear; transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s transform linear;}
.bar { margin-top: -2px;}
.bar::before { top: -6px;}
.bar::after { top: 6px;}
.bar::before, .bar::after { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg);}
.slide-btn{position: absolute !important;top:24px !important;right:24px !important;z-index:2;}
.slide-btn .bar { background: 0;}
.slide-btn .bar::before {  background: #000;-webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.slide-btn .bar::after { background: #000; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.slide-btn .bar::before, .slide-btn .bar::after { top: 0;}
.navslide {width: 220px; height: 100%; background:#fff;  padding-top:60px;position: fixed; right: 0; top:0;-webkit-transform: translateX(220px); -ms-transform: translateX(220px); transform: translateX(220px); -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91); transition: transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91); z-index: 1050;
	box-shadow:2px 0px 10px rgba(91, 91, 91, 0.5);
          }
.menu-open nav { -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0);}
.navslide ul { margin: 0;list-style: none;padding: 0;}
.navslide ul li{border-bottom: 1px solid #EEEEEE;}
.navslide ul li:last-child{border: 0;}
.navslide ul li a, .navslide ul li button{ padding: 16px 16px 16px 20px;font-size:16px; display: block;color: #3C465A;line-height: 19px;
    border: 0;font-weight:500;}
.navslide ul li a:hover, .navslide ul li a:focus{ background: none;color: #3C465A;;text-decoration: none;cursor: pointer;
transition: all 0.4s ease;}
header button:focus{outline: 0;}
.navslide ul li.menu-item-has-children a{position: relative;display: block;}
.navslide ul li.menu-item-has-children a:after{content: '';width: 18px;height: 18px;position: absolute;right: 20px;top: 16px;background-image: url('../images/header-arrow-white.svg');
background-position: center;background-size: contain;background-repeat: no-repeat;transition: all ease-in-out 0.3s;}
.navslide ul .sub-menu{padding-left: 0px;height: 0;opacity: 0;transition: all ease-in-out 0.4s;}
.navslide ul .sub-menu li {border: 0;}
.navslide ul .sub-menu li a{font-size: 12px;line-height: 16px;font-weight:300;padding-top: 0;}
.navslide ul li.menu-active .sub-menu{height: max-content;opacity: 1;}
.navslide ul li.menu-active a:after{transform: rotate(90deg);}
.navslide ul .sub-menu li a:after{display: none;}
/* TOP NAV STYLE ENDS */


@media only screen and (min-device-width : 768px) and (max-device-width : 991px){
	.menu{top:30px;right: 20px;}
	.navslide {width: 300px; height: 100%;  -webkit-transform: translateX(1100px); -ms-transform: translateX(1100px); transform: translateX(1100px);padding-top: 100px;}
}

